oro:
    auth:
        description:
            logo: OroCRM
            main: The CRM for Marketing and Sales
            text: All the Features Required to Boost Sales, Optimize Marketing, and Increase Customer Satisfaction
